using System;
using TheGameExtreme.model.card;

namespace TheGameExtreme.model.deck
{
    public class ClassicDeck : Deck
    {
        public ClassicDeck()
        {
            Card card;
            for (int i = 2; i <= 99; i++)
            {
                card = new ClassicCard(i);
                deck.Add(card);
            }
        }
    }
}
